/* p_privacy */
.p_privacy .l_content .l_main {
  width: 1100px;
  margin: 0 auto;
  background: #fff;
  -webkit-box-shadow: 0px 0px 85px rgba(85, 26, 0, 0.1019607843);
  box-shadow: 0px 0px 85px rgba(85, 26, 0, 0.1019607843);
  padding: 80px;
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .p_privacy .l_content .l_main {
    width: 100%;
    padding: 50px 4.6875%;
    border-radius: 0;
  }
}
.p_privacy .l_content .lead {
  font-size: 16px;
  margin: 0;
  text-align: left;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .p_privacy .l_content .lead {
    margin: 0;
  }
}
.p_privacy .l_content .box {
  padding: 20px 0 10px 35px;
}
@media screen and (max-width: 767px) {
  .p_privacy .l_content .box {
    padding: 10px 0 10px 20px;
  }
}
.p_privacy .l_content .box-list {
  padding: 0 0 0 1.5em;
  text-indent: -1.5em;
}
.p_privacy .l_content .box-list .u_txt_1 .yellow {
  color: #FEBF1F;
  font-weight: bold;
}
.p_privacy .l_content .right {
  text-align: right;
  padding: 0 0 80px;
}
@media screen and (max-width: 767px) {
  .p_privacy .l_content .right {
    padding: 0 0 50px;
  }
}
.p_privacy .l_content .ttl {
  color: #FEBF1F;
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0 0;
}
@media screen and (max-width: 767px) {
  .p_privacy .l_content .ttl {
    font-size: 16px;
    line-height: 1.5;
  }
}
.p_privacy .l_content .txt {
  margin: 20px 0 0;
}
@media screen and (max-width: 767px) {
  .p_privacy .l_content .txt {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) and (max-width: 767px) {
  .p_privacy .l_content .txt {
    margin: 15px 0 0;
  }
}
.p_privacy .l_content .flex {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .p_privacy .l_content .flex {
    display: block;
  }
}
.p_privacy .l_content .flex._first {
  margin: 20px 0 0;
}
.p_privacy .l_content .flex._second {
  margin: 5px 0 0;
}
.p_privacy .l_content .flex-left {
  background: #FBF9EF;
  padding: 13px 30px;
  width: 300px;
}
@media screen and (max-width: 767px) {
  .p_privacy .l_content .flex-left {
    width: 100%;
    padding: 13px 10px;
  }
}
.p_privacy .l_content .flex-right {
  padding: 13px 30px;
}
@media screen and (max-width: 767px) {
  .p_privacy .l_content .flex-right {
    padding: 13px 10px;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
